<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0242b615d854db332c55311b4c6bbc18">
  <dict>
    <!--2023-01-12 14:10:17.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:42:40.000-->
    <int key="num_match">10</int>
  </dict>
</config>
